@charset "utf-8";

* {
	margin: 0px;
	padding: 0px;
}
body  {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
}
.clearfloat {
	clear: both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
#container { 
	margin: 0px auto; /* the auto margins (in conjunction with a width) center the page */
	width: 970px;	
	background: #FFF none repeat scroll 0px 0px;
	text-align: left;
} 
/*Main area start here*/
#mainContent { 
	margin: 0 auto;
	width: 910px;
	color: #444648;
	background-color: #FFF;
	margin-left: 30px;
} 
#mainContent h1 {
	height: 30px;
	border-bottom: 1px solid #EADFCA;
	margin-top: 15px;
	margin-bottom: 15px;
	font-size: 1em;
}
#mainContent h2 {
	padding-left: 20px;
	padding-right: 20px;
	font-size: 0.95em;
	font-family: Verdana, Geneva, sans-serif;
	font-style: italic;
	font-weight: bold;
	margin-top: 5px;
	margin-bottom: 5px;
}
#mainContent h3 {
	padding-left: 20px;
	padding-right: 20px;
	font-size: 0.9px;
	line-height: 20px;
}
#mainContent p {
	padding-left: 20px;
	padding-right: 20px;
	font-family: Verdana, sans-serif;
	font-size: 0.875em;
	margin-bottom: 10px;
}
#mainContent p a:link, #mainContent p a:visited {
	color: #ae163d;
	text-decoration: none;
}
#mainContent p a:hover {
	text-decoration: underline;
}
.emphasizeGreen {
	color: #048004;	
}
.emphasizeRed {
	color: red;
}
#mainContent .back {
	color: #048004;
	font-size: 12px;
}
#mainContent .back a:link, #mainContent .back a:visited {
	color: #048004;
	text-decoration: none;
}
#mainContent .back a:hover, #mainContent .back a:active {
	text-decoration: underline;
}
#mainContent #page_img {
	margin-right: 10px;
	margin-left: 50px;
	float: left;
	width: 112px;
	height: 112px;
}
#mainContent #page_explanation {
	margin-top: 10px;
	margin-left: 10px;
	float: left;
	width: 700px;
}
#page_explanation h2 {
	font-style: normal;
}
/* sidebar on the main page */
#sidebar {
	float: right;
	width: 280px;
	margin-top: 15px;
	margin-right: 30px;
	margin-left: 8px;
	color: #444648;
}
#sidebar h1 {
	height: 30px;
	background: url(../images/gibpNews.gif) no-repeat scroll 0 0 transparent;
	border-bottom: 1px solid #EADFCA;
	margin-bottom: 15px;
}
#sidebar .sideNote h2 {
	margin-top: 10px;
	line-height: 22px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: normal;
	color: #048004;
	text-decoration: underline;	
}
#sidebar .sideNote h2 a:link {
	line-height: 22px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: normal;
	color: #048004;
	text-decoration: underline;	
}
#sidebar .sideNote h2 a:visited {
	color: #048004;
}	
#sidebar .sideNote h2 a:hover {
	color: #ae163d;
}		
#sidebar .sideNote p {
	margin-top: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
}
#sidebar .sideNote p .statement {
	font-size: 1.25em;
	font-weight: bold;
}
#sidebar .sideNote p a:link {
	color: #444648;
}
#sidebar .sideNote p a:visited {
	color: #444648;
}
#sidebar .sideNote p a:hover {
	color: #ae163d;
}
#blocks {
	margin-top: 30px;
	margin-right: 35px;
	margin-left: 35px;
	color: #444648;
}
#blockLeft {
	float: left;
	width: 440px;
}
#blockRight {
	float: right;
	width: 440px;	
}
.block {	
	height: 120px;
	background-color:#ececec;
	margin-bottom: 10px;
	color: #063354;
}
.block img {
	float: left;
	width: 112px;
}
.block h3, .block h3 a:link, .block h3 a:visited {
	float: right;
	width: 328px;
	padding-top: 10px;	
	text-align: left;
	font-size: 1em;	
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-weight: normal;
	color: #063354;
	margin-bottom: 7px;
}
.block p {
	padding-right: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .85em;
}
